Catalyst-Engine-PSGI

Prerequisites

Catalyst-Engine-PSGI declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Action::RenderView0Catalyst-Action-RenderView-0.16134.38
Catalyst::Runtime5.80007Catalyst-Runtime-5.90062121.88
Filter::Util::Call0Filter-1.49118.75
perl5.8.1perl0.00

Catalyst-Engine-PSGI declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.38

Catalyst-Engine-PSGI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.375